/* main login page */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.main_bg_color {
    height: 100vh;
    background: radial-gradient(100% 100% at 50% 0%, #566280 0%, #000000 100%);
    position: relative;
    z-index: 222;
}

.main_bg_color .navbar {
    z-index: 222;
    background: rgba(000, 000, 000, 0.4);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(1.5px);
    -webkit-backdrop-filter: blur(1.5px);
}

.elipse_top_right img {
    position: absolute;
    z-index: 111;
    right: 0;
    top: 0;
    width: 456px;
    height: 756px;

}

.elipse_bottom_left img {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 111;
    width: 456px;
    height: 756px;
}

.login_btn {
    color: #fff;
    background: #E30D00;
    border-radius: 8px;
    width: 98px;
    height: 38px;
    text-align: center;
    margin-top: 10px;
    line-height: 18px;
    font-weight: 600;
    font-size: 18px;
    transition: 0.3s all ease-in-out;
}

.login_btn:hover {
    color: #fff;
    background: #e4271d;

}

.main_content {
    /* display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main_content h1 {
    font-weight: 700;
    font-size: 70px;
    line-height: 84px;
    color: #FFFFFF;
    text-align: center;

}

.main_content .desc {
    font-weight: 300;
    font-size: 18px;
    line-height: 84px;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 0.8px;
}

.main_content .sign_up_buttons {
    display: flex;
    justify-content: center;
}

.main_content .btns a {
    border: none;
    text-decoration: none;
}

.main_content .learn_more_btn {
    border: 1px solid #fff;
    padding: 10px;
    border-radius: 8px;
    margin-right: 20px;
    background: transparent;
    transition: 0.3s all ease-in-out;
}

.main_content .learn_more_btn a {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.main_content .arrow_icon_first {
    margin-left: 10px;
    font-size: 18px;
}

.arrow_icon_second {
    font-size: 18px;
    display: none;
    transition: 0.3s all ease-in-out;
}

.learn_more_btn:hover {
    padding-right: 15px;
}

.btns:hover {
    background: #000000;
    border: 1px solid #E30D00;
    box-shadow: rgba(#E30D00, #E30D00, #E30D00, 1) 0px 5px 15px;
    transition: 0.3s all ease-in-out;

}

.btns:hover .arrow_icon_second {
    display: inline;
    transition: 0.3s all ease-in-out;
}

.main_content .signup_btns {
    border: 1px solid #fff;
    padding: 10px;
    background: #E30D00;
    border: 1px solid #E30D00;
    border-radius: 8px;
    transition: 0.3s all ease-in-out;
}

.main_content .signup_btns a {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.arrow_icon_third {
    margin-left: 10px;
    display: none;
    font-size: 18px;
    transition: 0.3s all ease-in-out;

}

.signup_btns:hover {
    padding-right: 15px;
}

.signup_btns:hover .arrow_icon_third {
    display: inline;
}

.ratings {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.ratings_star {
    color: #B5B5B5;
}

.rating_text {
    margin-left: 10px;
    color: #B5B5B5;
}



/* signupas_navbar */

.main_bg_color .signupas_navbar {
    background: #2a303e;
    backdrop-filter: blur(14px);
    border-bottom: 3px solid rgb(68, 68, 246);
}

.signupas_boxes {
    display: flex;
    flex-direction: row;
    margin-top: 30px;
}

.signupas_boxes_inner {
    background: #000000;
    border-radius: 6.39405px;
    max-width: 430px;
    padding: 50px 30px;
    width: 47%;
    margin: auto;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.signupas_boxes_inner h3 {
    font-weight: 600;
    font-size: 42px;
    line-height: 56px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.signupas_boxes_inner p {
    font-size: 18px;
    margin-bottom: 40px;
    color: #FFFFFF;
}

.sign_up_as_btn {
    background-color: #fff;
    text-align: center;
    padding: 10px;
    border-radius: 8px;
    display: block;
    text-decoration: none;
    color: #000;
    font-weight: 500;
    transition: 0.5s all ease-in-out;
}

.sign_up_as_btn:hover {
    text-decoration: none;
    /* padding: 10px 0 15px 0; */
}

.round_img_1 {
    position: absolute;
    left: -20%;
    top: 0;
    z-index: -1;
    width: 50%;
}

.round_img_2 {
    position: absolute;
    right: -20%;
    bottom: -20%;
    z-index: -1;
}


/* sign_up form page */

.sign_up_white_bg {}

.sign_up_formmain_content {
    /* display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* background-color: #000; */
    width: 50%;
}

.sign_up_form_blue_heading {
    font-weight: 700;
    font-size: 70px;
    line-height: 105px;
    text-align: center;
    color: #036BE7;
    margin-bottom: 60px;
}

.form_input_boxes_whites {
    background: #F2F2F2;
    border-radius: 5px;
    width: 100%;
    min-width: 300px;
    padding: 10px;
    border: none;
    margin-bottom: 20px;
}

.next_btn_row {
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    float: right;
    border-radius: 5px;
}

.next_btn_black {
    background: #000000;
    border-radius: 5px;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    padding: 15px;
    width: 283px;
    text-align: center;
    text-decoration: none;

}

.next_btn_black:hover {
    text-decoration: none;
    color: #fff;
}


/* signupformpage */
.signupformpage_section {
    /* position: relative;
    height: 100vh; */
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    /* height: 90vh; */
}

.signupformpage_heading_col {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.signupformpage_heading_col h4 {
    font-weight: 700;
    font-size: 20px;
    color: #00152D;
}

.signupformpage_heading_col h1 {
    font-weight: 700;
    font-size: 70px;
    color: #036BE7;
}

.signupformpage_second_form_col {
    border-left: 1px solid #E30D00;
}

.sign_up_form_bg {
    background-color: #fff !important;
    box-shadow: none !important;
}

.sign_up_form_bg_inner {
    background-color: #fff !important;
    /* border-bottom: 1px solid red; */
}

.multisteps-form__progress-btn.js-active {
    color: #92D050 !important;
    font-weight: 700;
}

.multisteps-form__progress-btn {
    padding-top: 50px;
    font-weight: 600;
}

.multisteps-form__progress-btn::before {
    position: absolute;
    top: 20% !important;
    left: 50%;
    display: block;
    width: 20px !important;
    height: 20px !important;
    content: "";
    transform: translateX(-50%);
    transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
    border: 2px solid currentColor;
    border-radius: 50%;
    background-color: #fff;
    box-sizing: border-box;
    z-index: 3;

}

.form_headings {
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    color: #00152D;
    margin-bottom: 20px;
}

.form_input_boxes_whites {
    font-weight: 600;
    color: #929292;
}

.form_input_boxes_whites::placeholder {
    font-weight: 600;
    color: #929292;
    font-size: 14px;

}

.sign_up_form_details select {
    font-weight: 600;
    color: #929292;
    padding: 10px;
}

.form_steps_next_btn {
    background-color: #000;

    border-radius: 8px;
    margin-top: 50px;
    text-align: center;
}

.form_steps_next_btn a {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    display: block;
    padding: 15px;
    border-radius: 8px;
    transition: 0.3s all ease-in-out;
}

.form_steps_next_btn a:hover {
    background-color: #111;
    text-decoration: none;
    border: none;
}

.form_steps_Save_for_later_btn a {
    display: block;
    text-align: end;
    margin-top: 30px;
    font-weight: 600;
    color: #0267FF;
    font-size: 18px;
    text-decoration: none;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    /* margin: 10px; */
    padding: 10px;
    margin-top: -20px;
    width: 250px;
    background: #0267FF;

    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
    text-align: center;

}

.fileUpload span i {
    padding-right: 10px;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.file_upload_btns {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.file_upload_btns .form_input_boxes_whites {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.If_not_avail_text {
    font-size: 12px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 20px;
}

.lable_input_div {
    display: flex;
    flex-direction: row;
}

.signup_form_labels {
    background: #F2F2F2;
    border-radius: 5px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    padding: 10px 10px;
    border: none;
    margin-bottom: 20px;
    min-width: 35%;
    border-right: 1px solid #B5B5B5;
    font-weight: 600;
    color: #929292;
    font-size: 16px;

}

.lable_input_div .form_input_boxes_whites {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.plus_icons_row {
    display: flex;
    justify-content: end;
}

.plus_icons_row i {
    background-color: #036BE7;
    padding: 20px;
    border-radius: 50%;
    color: #fff;
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}


/* .form_height_scroll{
    max-height: 280px;
    overflow: scroll;
    scrollbar-width: none !; 
} */

/* ::-webkit-scrollbar {
    display: none;
} */

.user_login_section {
    position: relative;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.side_img_vectors {
    position: relative;
}

.vector_img {
    position: absolute;
    height: 100%;
}

.vector_one {
    top: 0;
    left: 5%;
}

.vector_two {
    top: 0;
    left: 3%
}



.checkboxes_form {
    margin-right: 20px;
    display: block;
    text-align: end;
}

.checkboxes_form_label {
    font-size: 16px;
    font-weight: 600;

}

.form_profile_img_div_outer {
    display: flex;
}

.form_profile_img_div_inner {
    margin-right: 20px;

}

.form_profile_img {
    max-width: 110px;
    border-radius: 50%;
}

.form_profile_img_div_inner .text {
    padding: 5px;
    font-size: 16px;
    font-weight: 600;
    color: #929292;
    position: relative;
    width: 130px;
    text-align: center;

}

.plis_btn {
    position: absolute;
    top: -60%;
    right: 15%;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    background: #F2F2F2;
    color: #929292;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 55px;
    border: none;
}

#add_profile_box {
    display: none;
}

#after_finsh_steps {
    display: none;
    text-align: center;
}

#after_finsh_steps img {
    width: 50%;
    margin: auto;
}

#after_finsh_steps h2 {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    text-align: center;
}

#Profile_Completed_text {
    display: none;
}



/* signupform_investors */

.signupform_investors h1 {
    text-align: center;
}

.equal_col .form_input_boxes_whites {
    min-width: auto;
}

.small_login_btn {
    display: inline-block;
    float: right;
}

.small_login_btn a {
    width: 300px;
}

.signupformpage_heading_col p {
    width: 80%;
    margin: auto;
    text-align: center;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    color: #00152D;
    margin-top: 10px;
}

#kyc_form_width {
    width: 50%;
    margin: auto;
}

.flex_btns {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.flex_btns button {
    border: none;
    text-decoration: none;
    background: none;
}

.flex_btns button a {
    text-decoration: none;
    font-size: 14px;
    line-height: 21px;
    color: #EE002B;
    font-weight: 600;
}

#kyc_steps_para {
    display: none;
}

#after_verify {
    display: none;
}

.kyc_loader_img {
    text-align: center;
    margin-top: 0;
}

.kyc_loader_img img {
    max-width: 100%;
    height: 300px;
}

.kyc_steps_col {
    text-align: left;
}

.kyc_steps_col p {
    text-align: left;
    width: 100%;
}

.steps_descr .step_heading {
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    color: #00152D;
    text-transform: uppercase;
}

.kyc_back_btn{
    background: none;
    text-decoration: none;
    border: none;
}

.kyc_back_btn a{
    background: none;
    text-decoration: none;
    border: none;
    color: #929292;
    font-size: 20px;
}
.close_btn_col{
    text-align: right;
}
.close_btn{
    background-color: #F2F2F2;
    border-radius: 50%;
    height: 30px;
    width: 30px;
}

.steps_descr .step_sub_heading{
    font-weight: 700;
font-size: 18px;
margin-top: 20px;
line-height: 21px;
color: #00152D;
}

.steps_descr p{
    font-weight: 400;
font-size: 16px;
line-height: 18px;
color: #929292;
margin-top: 20px;
margin-bottom: 10px;
}

.req_headings{
    font-weight: 700;
font-size: 16px;
line-height: 18px;
text-decoration-line: underline;
color: #929292;
}


.kyc_steps_label label{
    font-weight: 600;
    font-size: 16px;
    line-height: 18px;
    color: #929292;
    margin-left: 15px;
    
}

.kyc_steps_label input[type='checkbox']{
    height: 20px;
    width: 20px;
    padding-top: 15px;

}



